
.left {
	float:left;
}

.right {
	float:right;
}

.content_container .content_inner {
	width:960px;
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/container-bg.png');
	padding:0px 10px 0px 11px;
}

#header {
	padding:5px 0px;
}

.logo {
	display:inline-block;
	vertical-align:middle;
}

.slogan {
	display:inline-block;
	vertical-align:middle;
	margin:0px 15px;
}

.promoBlock {
	display:inline-block;
	vertical-align:middle;
}

.promo {
	display:inline-block;
	vertical-align:middle;
}

.phonenum {
	display:inline-block;
	vertical-align:middle;
	margin-top:2px;
	margin-left:10px;
}

#banner {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/banner.jpg');
	height: 216px;
}

.menu .nav-trigger {
	display:none;
}

.nav ul {
  list-style-type: none;
  margin: 0px auto;
  width: 100%;
  padding: 0px;
}

.nav li {
  display: inline-block;
  border-right: 1px solid #650000;
  padding: 5px 0px;
}

.nav li.order {
  background-color:#CB4B00;
}

.nav li:last-child {
  border-right: 0px none #650000;
}

.nav a {
	color: #FFF;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
  padding: 9px 31px;
}

.nav a.current, .nav a:hover {
  color: #FFEA00;
  background: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/bg_hover.png') no-repeat scroll bottom center transparent;
}

.leftcont {
	display: inline-block;
	width: 300px;
	vertical-align: top;
}

.rightcont {
	display: inline-block;
	width: 633px;
}

.leftOrder {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/leftOrder.jpg');
	height:76px;
}

.leftOrder:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/leftOrderFold.jpg');
	height:76px;
}

.leftNews {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/leftNews.jpg');
	height:109px;
}

.leftNews:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/leftNewsFold.jpg');
	height:109px;
}

.doctorApproved {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/doctorApproved.jpg');
	width:287px;
	height:214px;
}

.guarantee {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/guarantee.jpg');
	height:147px;
}

.guarantee:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/guaranteeFold.jpg');
	height:147px;
}

.safeEasy {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/safeEasy.jpg');
	height:147px;
}

.safeEasy:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/safeEasyFold.jpg');
	height:147px;
}

.bonus {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/bonus.jpg');
	height:147px;
}

.bonus:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/bonusFold.jpg');
	height:147px;
}

.orderbtn {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/rightOrder.png');
	height:104px;
	margin-bottom:15px;
}

.orderbtn:after {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/rightOrderFold.png');
	height:104px;
}

.couple {
	float:right;
	margin-left: 10px;
}

.extenzeLubeWater,
.extenzeLubeSilicon {
	margin-top:-65px;
}

#footerList ul li {
  display: inline-block;
  border-right: 1px solid #CCC;
  padding: 0px 10px;
}

#footerList ul li:last-child {
  border-right: 0px none #CCC;
}

form.c .field.email {
	float:right;
}

.csr {
  background: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/desktop/customerservicephone.jpg') no-repeat scroll center center transparent;
  height: 171px;
}

#alternateOrder {
	text-align:center;
}

#alternateOrder div {
  display: inline-block;
  width: 300px;
  margin:0px 0px 15px;
}